#contact_yvespeters_fr .sfm_textbox
{
    padding:1px;
}
#contact_yvespeters_fr .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_yvespeters_fr .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_yvespeters_fr img
{
    border:0;
}
#contact_yvespeters_fr .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_yvespeters_fr input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_yvespeters_fr .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_yvespeters_fr .sfm_cr_box a
{
    color:#888888;
}
#contact_yvespeters_fr .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#contact_yvespeters_fr .sfm_form_label
{
    background-color:transparent;
}
#contact_yvespeters_fr .element_label
{
    background-color:transparent;
}
body#sfm_contact_yvespeters_fr_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#009300;
    margin:0px;
}
#contact_yvespeters_fr .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#009300;
}
#contact_yvespeters_fr .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact_yvespeters_fr .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#eeeeee;
    font-weight:bold;
    background:none repeat scroll 0 0 #ff0000;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#contact_yvespeters_fr .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#eeeeee;
    font-weight:bold;
}
#contact_yvespeters_fr .progress_box_container
{
    border:1px solid #005500;
    background-color:#26ad00;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_yvespeters_fr .progress_box
{
    background-color:#005500;
    width:2px;
    float:left;
    margin:2px;
}
#contact_yvespeters_fr .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact_yvespeters_fr .page_number
{
    background-color:transparent;
}
#contact_yvespeters_fr input[type='text'],input[type='password']
{
    background-color:#ecf7e8;
    border:1px solid #009300;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#005500;
    height:20px;
    line-height:20px;
}
#contact_yvespeters_fr textarea
{
    background-color:#ecf7e8;
    border:1px solid #009300;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:13px;
    color:#005500;
}


#contact_yvespeters_fr #label4
{
    font-family:Arial;
    font-size:13px;
    color:#1d8200;
}

#contact_yvespeters_fr #t3ffe65c8bd86bcf46ddc
{
    width:5px;
    height:5px;
    display:none;
}
#contact_yvespeters_fr #label_container
{
    position:absolute;
    left:0px;
    top:1px;
    width:86px;
    height:20px;
    z-index:1;
}
#contact_yvespeters_fr #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_yvespeters_fr #FirstName_container
{
    position:absolute;
    left:94px;
    top:0px;
    z-index:5;
}
#contact_yvespeters_fr #FirstName
{
    float:left;
    width:190px;
    z-index:5;
}
#contact_yvespeters_fr #label1_container
{
    position:absolute;
    left:0px;
    top:28px;
    width:86px;
    height:20px;
    z-index:2;
}
#contact_yvespeters_fr #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_yvespeters_fr #LastName_container
{
    position:absolute;
    left:94px;
    top:28px;
    z-index:6;
}
#contact_yvespeters_fr #LastName
{
    float:left;
    width:190px;
    z-index:6;
}
#contact_yvespeters_fr #label2_container
{
    position:absolute;
    left:0px;
    top:57px;
    width:86px;
    height:20px;
    z-index:3;
}
#contact_yvespeters_fr #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_yvespeters_fr #Email_container
{
    position:absolute;
    left:94px;
    top:56px;
    z-index:7;
}
#contact_yvespeters_fr #Email
{
    float:left;
    width:190px;
    z-index:7;
}
#contact_yvespeters_fr #label3_container
{
    position:absolute;
    left:0px;
    top:84px;
    width:86px;
    height:20px;
    z-index:4;
}
#contact_yvespeters_fr #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_yvespeters_fr #Message_container
{
    position:absolute;
    left:0px;
    top:109px;
    z-index:8;
}
#contact_yvespeters_fr #Message
{
    float:left;
    width:284px;
    height:155px;
    z-index:8;
}
#contact_yvespeters_fr #label4_container
{
    position:absolute;
    left:0px;
    top:278px;
    width:65px;
    height:20px;
    z-index:10;
}
#contact_yvespeters_fr #label4
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#contact_yvespeters_fr #Image_container
{
    position:absolute;
    left:70px;
    top:278px;
    z-index:11;
}
#contact_yvespeters_fr #Image
{
    float:left;
    width:220px;
    height:24px;
    z-index:11;
}
#contact_yvespeters_fr #send_button_container
{
    position:absolute;
    left:0px;
    top:310px;
    width:290px;
    height:25px;
    z-index:9;
}
#contact_yvespeters_fr #contact_yvespeters_fr_send_button_img
{
    width:290px;
    height:25px;
    border:none;
}
